## tdiary 3.1.3

=== debian/changelog ===
tdiary (3.1.3-1) unstable; urgency=low

  * New upstream release
  * Remove tdiary-contrib and tdiary-mode binary package due to source package
    separation.
  * Add httpd and httpd-cgi for Suggests and Recommentds.
  * Remove tb-debian.rb because upstream tb.rb has been removed.

 -- Taku YASUI <tach@debian.org>  Sun, 06 May 2012 18:28:41 +0900

tdiary (3.0.1-3) unstable; urgency=low

  * Commit debian source to git.debian.org.
    - git://git.debian.org/pkg-ruby-extras/tdiary.git
    - Add Vcs metadata to debian/control.
  * Use debian-pkg-add-load-path-item at tdiary-mode (closes: #664814)
  * Change tdiary-mode long description (closes: #477138)
  * Fix tdiary-mode error when tdiary-mode is removed (closes: #670354)

 -- Taku YASUI <tach@debian.org>  Fri, 04 May 2012 21:46:23 +0900

tdiary (3.0.1-2) unstable; urgency=low

  * Change maintainer to Debian Ruby Extras Maintainers for collective
    management.
    - Former maintainer Daigo Moriwaki is moved to uploaders.
  * Add Taku YASUI <tach@debian.org> to the uploaders.
  * Apply patch by jari.aalto@cante.net (closes: #670801)
    - Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    - Update to Standards-Version to 3.9.3 and debhelper to 8.
    - Add build-arch and build-indep targets; use dh_prep in rules file.
    - Fix no-debian-copyright (Lintian).
    - Fix extra-license-file license.txt (Lintian).
    - Fix description-synopsis-starts-with-article (Lintian).
    - Fix copyright-refers-to-symlink-license (Lintian).
  * Change debian/copyright format to DEP-5

 -- Taku YASUI <tach@debian.org>  Fri, 04 May 2012 20:36:54 +0900

tdiary (3.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #542801, #594947)
  * debian/control:
   - Bumped up Standards-Version to 3.9.1.
   - Updated version dependency.
  * debian/tdiary-setup.rb: Followed the upstream changes, incorporating js and
    index.fcgi

 -- Daigo Moriwaki <daigo@debian.org>  Mon, 11 Apr 2011 21:53:16 +0900

tdiary (2.2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped up Standards-Version to 3.8.3.
  * Removed and merged into debian/rules
    - debian/packaging-tools-theme.rb
    - debian/tdiary-theme.files

 -- Daigo Moriwaki <daigo@debian.org>  Mon, 08 Mar 2010 23:23:27 +0900

tdiary (2.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/tdiary-mode.emacsen-startup: Recognized filenames correctly.
    (Closes: #446182)
  * tdiary-theme do no more put files under /var/www
    - debian/rules
    - debian/tdiary-theme.README.Debian
    - debian/tdiary-theme.files
    - debian/NEWS
    - debian/tdiary.links
    - debian/dirs

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 17 May 2008 17:51:32 +0900

tdiary (2.2.0-2) unstable; urgency=low

  * debian/watch: Bumped up the version to check. (Closes: #460002)
  * debian/control: 
    - Bumped up the Standards-Version to 3.7.3.
    - Use a new Homepage dpkg header.
  * debian/rules: Corrected permissions of some files.

 -- Daigo Moriwaki <daigo@debian.org>  Thu, 10 Jan 2008 22:10:27 +0900

tdiary (2.2.0-1) unstable; urgency=low

  * New upstream release (Closes: #457142).
  * debian/control: improved recommends/suggests. tdiary, tdiary-plugin and
    tdiary-theme should be of the same version. Bumped up the dependency 
    version to 2.2.

 -- Daigo Moriwaki <daigo@debian.org>  Thu, 20 Dec 2007 12:35:58 +0900

tdiary (2.1.4+20070801-1) experimental; urgency=low

  * New upstream CVS snapshot.
  * debian/control: tdiary-mode now depends on emacs instead of emacs21 in
    order to respect emacs22 (Closes: #433981).

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 01 Aug 2007 23:35:06 +0900

tdiary (2.1.4-6) experimental; urgency=high

  * An Vulnerability reported by the upstream has been fixed using a patch
    from them. (Closes: #403345)

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 16 Dec 2006 23:30:44 +0900

tdiary (2.1.4-5) experimental; urgency=high

  * The patch in 2.1.4-4 was not complete. Administraters' page for mobile
    phones still had the vulnerability. This issue has been fixed.

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 29 Nov 2006 21:42:45 +0900

tdiary (2.1.4-4) experimental; urgency=high

  * Add a patch to fix a Cross Site Scripting (XSS) vulnerability.
    (closes: #400447)

 -- Daigo Moriwaki <daigo@debian.org>  Mon, 27 Nov 2006 21:00:52 +0900

tdiary (2.1.4-3) experimental; urgency=low

  * Move build-depends-indep to build-depends-indep again as per policy
    section 7.6. 

 -- Daigo Moriwaki <daigo@debian.org>  Mon,  5 Jun 2006 23:31:27 +0900

tdiary (2.1.4-2) experimental; urgency=low

  * debian/watch: correct to see 2.1.x.
  * debian/control: 
    - upgrade standard version to the current one, 3.7.2.
    - split build-depends-indep to build-depends-indep and build-depends to
    confirm the debian policy.

 -- Daigo Moriwaki <daigo@debian.org>  Mon,  5 Jun 2006 22:55:00 +0900

tdiary (2.1.4-1) experimental; urgency=low

  * New upstream release

 -- Daigo Moriwaki <daigo@debian.org>  Wed,  3 May 2006 18:31:38 +0900

tdiary (2.1.3-1) experimental; urgency=low

  * New upstream release of developing versions.
  * debian/tdiary.copyright: Add copyrights of new files.
  * debian/tdiary-plugin.copyright: Add copyrights of new files.
  * debian/tdiary-theme.copyright: Add copyrights of new files.
  * packaging-tools-theme.rb: Add theme/conf.* files.
  * rules, control: Adopt dpatch system.

 -- Daigo Moriwaki <daigo@debian.org>  Sun,  5 Mar 2006 00:02:44 +0900

tdiary (2.0.2+20060303-1) unstable; urgency=low

  * New upstream snapshot.
  * debian/control: Change my email address and remove a uploader because I am
    now an official Debian Developer.
  * debian/tdiary-contrib.copyright: Include plugin/google/google_analytics.
  * debian/tdiary-setup.rb: Change a shebang to directly load /usr/bin/ruby.
    (closes: #344988)

 -- Daigo Moriwaki <daigo@debian.org>  Sat,  4 Mar 2006 00:58:33 +0900


