=== debian/control ===
Source: tdiary
Section: web
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>, Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 8), docbook-to-man, cdbs, quilt
Standards-Version: 3.9.3
Homepage: http://www.tdiary.org/
Vcs-Git: git://git.debian.org/pkg-ruby-extras/tdiary.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/tdiary.git;a=summary

Package: tdiary
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-uconv, rdtool, ruby-debian, ruby-json
Suggests: tdiary-mode, tdiary-contrib (>= 3.1), tdiary-contrib (<< 3.2), httpd-cgi
Recommends: tdiary-theme (= ${source:Version}), tdiary-plugin (= ${source:Version}), httpd
Conflicts: tdiary-theme (<< 3.1.3-1)
Breaks: tdiary-theme (<< 3.1.3-1)
Description: Communication-friendly weblog system
 tDiary is a weblog system, which makes your weblog communication-friendly for
 the writer (you) and readers. It consists of Ruby scripts for CGI (Common
 Gateway Interface). The followings are the main features:
 .
  * Comments: readers can post comments to each entry like message boards.
  * Links: Each entry can show referers from which readers come so that you
    can see others write about the entry.
  * Trackback: tDiary can send and receive trackbacks.
  * Theme: You can easily change the design called `theme' of your weblog.
    Many themes are included in `tdiary-theme' package.
  * Plugin: You can add many functionalities called `plugins' to tDiary. Many
    plugins are included in `tdiary-plugin' package.
  * Pages for Handhelds: tDiary is able to serve especially small and
    terse documents for PDAs and mobile phones.
  * Writing Style: HTML is not required to write entries. Plain text is
    converted to HTML by tDiary. The converting grammars are called `styles'.
    Many styles are available. 

Package: tdiary-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: tdiary
Conflicts: tdiary (<< 3.1.3-1)
Breaks: tdiary (<< 3.1.3-1)
Description: Themes of tDiary to change the design
 This package includes a lot of Cascading Style Sheets, which change the design
 of tDiary. You can choose a theme at the configuration page.

Package: tdiary-plugin
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter, tdiary (= ${source:Version}), ruby-nora, ruby-imagesize
Conflicts: tdiary (<< 3.1.3-1)
Breaks: tdiary (<< 3.1.3-1)
Description: Plugins of tDiary to add functionalities
 This package includes a lot of plugins that add functionalities to tDiary; for
 instance there are calendar, categories, footnotes, images, RSS (RDF Site
 Summary), search form, title lists, TODOs, what's new and so on.
