## tdiary 3.2.2

=== debian/changelog ===
tdiary (3.2.2-6) unstable; urgency=medium

  * fix debian/watch 

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Nov 2015 13:00:21 +0900

tdiary (3.2.2-5) unstable; urgency=medium

  * Team upload.
  * Replace imagesize with fastimage in Depends: as well, I forgot
    to do this in the last upload.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 25 Aug 2015 09:43:17 +0000

tdiary (3.2.2-4) unstable; urgency=medium

  * Team upload.
  * Port to ruby-fastimage, replacing ruby-imagesize
  * Bump Standards-Version to 3.9.6 (no addtl changes)
  * Assume TADA Tadashi is author for uncredited files

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 28 Jun 2015 01:46:56 +0200

tdiary (3.2.2-3) unstable; urgency=medium

  * Team upload.
  * Remove dependency on ruby-nora, which is ruby1.8 only.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 13 Feb 2014 01:13:02 +0100

tdiary (3.2.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 May 2013 16:14:01 +0900

tdiary (3.2.2-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - set Standards-Version: 3.9.4
    - add myself to Uploaders
    - add "Depends: ruby-twitter-text" for GFM style
  * debian/rules,tdiary-theme.docs,tdiary.install
    - deals with upstream's change

 -- Hideki Yamane <henrich@debian.org>  Wed, 01 May 2013 00:24:24 +0900

tdiary (3.1.3-3) unstable; urgency=low

  * Add rsync to build-deps, merge missing 3.1.3-1.1 fix.

 -- Taku YASUI <tach@debian.org>  Mon, 18 Jun 2012 02:19:48 +0900

tdiary (3.1.3-2) unstable; urgency=low

  * debian/control: Add ruby-redcarpet to Depends. (closes: #673375)
  * debian/tdiary.install: Add usr/share/tdiary/plugin (closes: #673559)
  * Remove installing tb plugin from tdiary-setup command (closes: #673603)

 -- Taku YASUI <tach@debian.org>  Mon, 18 Jun 2012 01:33:25 +0900

tdiary (3.1.3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS by adding rsync to build dependencies, thanks to
    Hideki Yamane for the report and the patch (Closes: #673560).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 27 May 2012 23:46:04 +0200
