=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: web
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Daigo Moriwaki <daigo@debian.org>, Taku YASUI <tach@debian.org>
-Build-Depends: debhelper (>= 8), docbook-to-man, cdbs, quilt
-Standards-Version: 3.9.3
+Uploaders: Daigo Moriwaki <daigo@debian.org>, Taku YASUI <tach@debian.org>, Hideki Yamane <henrich@debian.org>
+Build-Depends: debhelper (>= 8), docbook-to-man, cdbs, quilt, rsync
+Standards-Version: 3.9.6
 Homepage: http://www.tdiary.org/
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/tdiary.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/tdiary.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/tdiary.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/tdiary.git;a=summary
 
 Package: tdiary
 Architecture: all
-Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-uconv, rdtool, ruby-debian, ruby-json
+Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-uconv, rdtool, ruby-debian, ruby-json, ruby-redcarpet, ruby-twitter-text
 Suggests: tdiary-mode, tdiary-contrib (>= 3.1), tdiary-contrib (<< 3.2), httpd-cgi
 Recommends: tdiary-theme (= ${source:Version}), tdiary-plugin (= ${source:Version}), httpd
 Conflicts: tdiary-theme (<< 3.1.3-1)
@@ -47,7 +47,7 @@
 
 Package: tdiary-plugin
 Architecture: all
-Depends: ${misc:Depends}, ruby | ruby-interpreter, tdiary (= ${source:Version}), ruby-nora, ruby-imagesize
+Depends: ${misc:Depends}, ruby | ruby-interpreter, tdiary (= ${source:Version}), ruby-fastimage
 Conflicts: tdiary (<< 3.1.3-1)
 Breaks: tdiary (<< 3.1.3-1)
 Description: Plugins of tDiary to add functionalities
