=== debian/watch ===
version=3
http://www.tdiary.org/ \
 /download/tdiary-full-v([0-9.]+)\.tar\.gz
