## tdiary 5.0.2

=== debian/changelog ===
tdiary (5.0.2-1) unstable; urgency=medium

  * New upstream version 5.0.2
  * Move to unstable (Closes: #792106, #776916)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 03 Oct 2016 19:31:29 +0900

tdiary (5.0.1-1) experimental; urgency=medium

  * Imported Upstream version 5.0.1
  * Refresh patches
  * Add executable flags to misc/migrate.rb

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 21 Aug 2016 17:53:51 +0900

tdiary (5.0.0-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Imported Upstream version 5.0.0
  * Refresh patches:
  * Update lintinan override
  * Update debian/copyright: drop obsolete files
  * Bump Standard version: 3.9.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 26 Jun 2016 17:37:35 +0900

tdiary (4.2.1-1) experimental; urgency=medium

  * Imported Upstream version 4.2.1
  * Refresh patches:
    + drop 0007-Remove-gemoji-dependency.patch
  * Drop gemoji related files
  * Add Depends: ruby-emot

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 18 Jan 2016 16:42:57 +0900

tdiary (4.2.0-1) experimental; urgency=medium

  [ Youhei SASAKI ]
  * Add me to Uploaders
  * Imported Upstream version 4.2.0
  * Add d/source/lintian-overrides
    - Override too long line warning
  * Bump Standard Version: 3.9.6
  * Bump Compat Level: 9
  * Update debian/watch: use github as upstream
  * Update debian/rules, etc: Follow upstream changes
  * Update Depends
    - Drop vendor/hikidoc: use package, ruby-hikidoc
    - Add metapackage: tdiary, update README, NEWS
  * Fix broken links: README -> README.md
  * Create symbolic link:{theme,js}
  * Rename 20theme_url -> 20change_url, add js_url
  * Refresh patches
  * Add patches
    - require 'rack' for CGI mode
    - Replace git execution from gemspec
    - Add shebang into server.rake
    - drop gemoji depndencies
  * Cleanup old stuff
  * Change document install location

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 27 Nov 2015 01:44:33 +0900
