=== debian/control ===
Source: tdiary
Section: web
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>,
           Taku YASUI <tach@debian.org>,
           Hideki Yamane <henrich@debian.org>,
           Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9),
               docbook-to-man
Standards-Version: 3.9.8
Homepage: http://www.tdiary.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary.git
XS-Ruby-Versions: all

Package: tdiary-core
Architecture: all
XB-Ruby-Versions: all
Depends: ruby | ruby-interpreter,
         ruby-coffee-script,
         ruby-debian,
         ruby-emot,
         ruby-execjs,
         ruby-fastimage,
         ruby-hikidoc,
         ruby-mail,
         ruby-rack,
         ruby-sprockets,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: httpd-cgi,
          tdiary-contrib (>= 4.2.0)
Recommends: httpd,
            tdiary-theme (>= 4.2.0)
Replaces: tdiary (<< 4.2.0)
Breaks: tdiary (<< 4.2.0),
        tdiary-theme (<< 4.2.0)
Description: Communication-friendly weblog system
 tDiary is a weblog system, which makes your weblog communication-friendly for
 the writer (you) and readers. It consists of Ruby scripts for CGI (Common
 Gateway Interface). The followings are the main features:
 .
  * Comments: readers can post comments to each entry like message boards.
  * Links: Each entry can show referers from which readers come so that you
    can see others write about the entry.
  * Trackback: tDiary can send and receive trackbacks.
  * Theme: You can easily change the design called `theme' of your weblog.
    Many themes are included in `tdiary-theme' package.
  * Plugin: You can add many functionalities called `plugins' to tDiary. Many
    plugins are included in `tdiary-plugin' package.
  * Pages for Handhelds: tDiary is able to serve especially small and
    terse documents for PDAs and mobile phones.
  * Writing Style: HTML is not required to write entries. Plain text is
    converted to HTML by tDiary. The converting grammars are called `styles'.
    Many styles are available.

Package: tdiary
Architecture: all
Depends: tdiary-core,
         tdiary-theme,
         ${misc:Depends}
Description: Metapackages of tDiary
 This package is metapackage of tDiary, depends following packages:
   - tdiary-core
   - tdiary-theme
