## tdiary 5.0.4

=== debian/changelog ===
tdiary (5.0.4-2) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Remove Daigo Moriwaki from Uploaders: list per MIA request.
    Thank you for your work! (Closes: #863778)
  [ Youhei SASAKI ]
  * Upload to unstable

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 19 Jun 2017 19:51:27 +0900

tdiary (5.0.4-1) experimental; urgency=medium

  * New upstream version 5.0.4
  * Update d/changelog: add amp.rb

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 14 May 2017 19:53:26 +0900
