=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Daigo Moriwaki <daigo@debian.org>,
-           Taku YASUI <tach@debian.org>,
+Uploaders: Taku YASUI <tach@debian.org>,
            Hideki Yamane <henrich@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper (>= 9),
