## tdiary 5.0.5

=== debian/changelog ===
tdiary (5.0.5-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * drop ruby-interpreter
  * dh10
  * Standards-Version: 4.0.0

  [ Youhei SASAKI ]
  * New upstream version 5.0.5
  * Add lintian-override about js/comment_emoji_autocomplete.js
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 22 Aug 2017 00:43:38 +0900
