=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Taku YASUI <tach@debian.org>,
            Hideki Yamane <henrich@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                docbook-to-man
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary.git
@@ -16,7 +16,7 @@
 Package: tdiary-core
 Architecture: all
 XB-Ruby-Versions: all
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ruby-coffee-script,
          ruby-debian,
          ruby-emot,
