=== debian/rules ===
#!/usr/bin/make -f

manpages = tdiary-setup.1 tdiary-convert2.1
DEB_DESTDIR := $(CURDIR)/debian/tdiary-core

%:
	dh $@

override_dh_auto_install: $(manpages)
	chmod a+x $(CURDIR)/misc/migrate.rb
	dh_auto_install
	rm -f $(DEB_DESTDIR)/usr/share/tdiary/misc/convert2.rb
	install -D -m 755 misc/convert2.rb $(DEB_DESTDIR)/usr/bin/tdiary-convert2
	install -D -m 755 debian/tdiary-setup.rb $(DEB_DESTDIR)/usr/bin/tdiary-setup

$(manpages): %.1: debian/%.sgml
	docbook-to-man $< > $@

override_dh_auto_clean:
	dh_auto_clean
	chmod a-x $(CURDIR)/misc/migrate.rb
	rm -f $(manpages)
