## tdiary 5.0.6

=== debian/changelog ===
tdiary (5.0.6-1) unstable; urgency=medium

  * New upstream version 5.0.6
  * Bump Standard Version: 4.1.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 14 Nov 2017 18:43:34 +0900
