=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper (>= 10),
                docbook-to-man
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary.git
