## tdiary 5.0.8

=== debian/changelog ===
tdiary (5.0.8-1) unstable; urgency=medium

  * New upstream version 5.0.8
  * Refresh patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Apr 2018 04:40:58 +0900

tdiary (5.0.7-1) unstable; urgency=medium

  * New upstream version 5.0.7
  * Add patch: Drop Bundler setup
  * Refresh patches
  * d/control: Bump Standard Version 4.1.3
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/copyright: Update year, use https

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 22 Mar 2018 00:11:27 +0900
