=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
            Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper (>= 10),
                docbook-to-man
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://www.tdiary.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary.git
+Vcs-Git: https://salsa.debian.org/ruby-team/tdiary.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary
 XS-Ruby-Versions: all
 
 Package: tdiary-core
