=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tdiary-core-$1\.tar\.gz/ \
  https://github.com/tdiary/tdiary-core/tags .*/v?(\d\S*)\.tar\.gz
