## tdiary 5.0.9

=== debian/changelog ===
tdiary (5.0.9-1) unstable; urgency=medium

  * New upstream version 5.0.9
  * d/control: Bump Standard Version 4.1.4
  * Bump compat: 11

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 02 Jul 2018 15:20:33 +0900
