=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Taku YASUI <tach@debian.org>,
            Hideki Yamane <henrich@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                docbook-to-man
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary
