## tdiary 5.0.11

=== debian/changelog ===
tdiary (5.0.11-1) unstable; urgency=medium

  * New upstream version 5.0.11
  * d/control: Bump Standard Version 4.3.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 30 Dec 2018 18:39:19 +0900
