=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper (>= 11),
                docbook-to-man
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary
