## tdiary 5.1.0

=== debian/changelog ===
tdiary (5.1.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Youhei SASAKI ]
  * New upstream version 5.1.0
  * d/patch: Add capybara/rspec into spec_helper.rb
  * d/control: Bump Standard Version 4.4.1
  * d/{control,compat}: use debhelper-compat
  * d/control: Add Rules-Requires-Root: no
  * d/tests: Enable test, autopkgtest

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 31 Oct 2019 10:26:27 +0900
