=== debian/control ===
--- 
+++ 
@@ -5,13 +5,25 @@
 Uploaders: Taku YASUI <tach@debian.org>,
            Hideki Yamane <henrich@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 11),
-               docbook-to-man
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+			   docbook-to-man,
+			   ruby-rspec,
+			   ruby-emot,
+			   ruby-execjs,
+			   ruby-fastimage,
+			   ruby-hikidoc,
+			   ruby-mail,
+			   ruby-rack,
+			   ruby-sprockets,
+			   ruby-capybara,
+			   ruby-simplecov,
+			   ruby-coveralls
+Standards-Version: 4.4.1
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: tdiary-core
 Architecture: all
