## tdiary 5.1.1

=== debian/changelog ===
tdiary (5.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 2.0.2+20051022-1,
    2.0.2+20050720-1.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Youhei SASAKI ]
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * add patch: Disable network test (Closes: #956369)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 10 Apr 2020 21:23:32 +0900

tdiary (5.1.1-1) unstable; urgency=medium

  * Refresh patch, remove simlecov, coveralls for reproducible
    build
  * New upstream version 5.1.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 06 Mar 2020 19:21:32 +0900
