=== debian/control ===
--- 
+++ 
@@ -15,10 +15,8 @@
 			   ruby-mail,
 			   ruby-rack,
 			   ruby-sprockets,
-			   ruby-capybara,
-			   ruby-simplecov,
-			   ruby-coveralls
-Standards-Version: 4.4.1
+			   ruby-capybara
+Standards-Version: 4.5.0
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary
