## tdiary 5.1.3

=== debian/changelog ===
tdiary (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 30 Aug 2020 13:56:39 +0900

tdiary (5.1.2-1) unstable; urgency=medium

  [ Daniel Leidert ]
  * Team upload.
  * d/patches/0009-Disable-online-test.patch: Change patch.
    - Let the test run but don't fail if something happens.
  * Add d/.gitattributes

  [ Youhei SASAKI ]
  * New upstream version 5.1.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 14 Jul 2020 21:39:57 +0900
