## tdiary 5.1.4

=== debian/changelog ===
tdiary (5.1.4-1) unstable; urgency=medium

  * New upstream version 5.1.4
  * Update watch file format version to 4.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 03 Jan 2021 15:38:04 +0900
