=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 			   ruby-sprockets,
 			   ruby-capybara
 Standards-Version: 4.5.0
-Homepage: http://www.tdiary.org/
+Homepage: https://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary
 XS-Ruby-Versions: all
