## tdiary 5.1.5

=== debian/changelog ===
tdiary (5.1.5-1) unstable; urgency=medium

  * New upstream version 5.1.5
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 01 Mar 2021 10:40:53 +0900
