=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tdiary
 Section: web
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Taku YASUI <tach@debian.org>,
            Hideki Yamane <henrich@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
