## tdiary 5.1.6

=== debian/changelog ===
tdiary (5.1.6-1) unstable; urgency=medium

  * Team upload.

  [ Youhei SASAKI ]
  * Bump debhelper compatibility level to 13
  * New upstream version 5.1.6
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Refresh patch

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Daniel Leidert ]
  * Fix watch file

  [ Lucas Kanashiro ]
  * Explicitly add ruby-webrick as a dependency

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 18 Jan 2022 12:06:44 -0300
