## tdiary 5.2.0

=== debian/changelog ===
tdiary (5.2.0-2) unstable; urgency=medium

  * Add patch tag
  * Update d/{sources/}lintian-opverrides
  * Update d/copyright year

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 04 Feb 2022 18:10:13 +0900

tdiary (5.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Daniel Leidert ]
  * Fix watch file

  [ Lucas Kanashiro ]
  * Explicitly add ruby-webrick as a dependency
  * Update changelog

  [ Youhei SASAKI ]
  * New upstream version 5.2.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 03 Feb 2022 23:56:08 +0900
