=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Taku YASUI <tach@debian.org>,
            Hideki Yamane <henrich@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 			   docbook-to-man,
 			   ruby-rspec,
 			   ruby-emot,
@@ -15,8 +15,9 @@
 			   ruby-mail,
 			   ruby-rack,
 			   ruby-sprockets,
-			   ruby-capybara
-Standards-Version: 4.5.0
+			   ruby-capybara,
+                           ruby-webrick
+Standards-Version: 4.6.0
 Homepage: https://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary
@@ -36,15 +37,13 @@
          ruby-mail,
          ruby-rack,
          ruby-sprockets,
+         ruby-webrick,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: httpd-cgi,
-          tdiary-contrib (>= 4.2.0)
+          tdiary-contrib
 Recommends: httpd,
-            tdiary-theme (>= 4.2.0)
-Replaces: tdiary (<< 4.2.0)
-Breaks: tdiary (<< 4.2.0),
-        tdiary-theme (<< 4.2.0)
+            tdiary-theme
 Description: Communication-friendly weblog system
  tDiary is a weblog system, which makes your weblog communication-friendly for
  the writer (you) and readers. It consists of Ruby scripts for CGI (Common
