## tdiary 5.2.1

=== debian/changelog ===
tdiary (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 05 Mar 2022 06:13:12 +0900
