## tdiary 5.2.3

=== debian/changelog ===
tdiary (5.2.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Youhei SASAKI ]
  * d/control: Drop ruby-coffeescript (Closes: #1030870)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 09 Feb 2023 12:26:05 +0900

tdiary (5.2.3-1) unstable; urgency=medium

  * New upstream version 5.2.3
  * Update lintian-overrides

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 19 Nov 2022 11:38:08 +0900
