=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 			   ruby-sprockets,
 			   ruby-capybara,
                            ruby-webrick
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary
@@ -28,7 +28,6 @@
 Architecture: all
 XB-Ruby-Versions: all
 Depends: ruby,
-         ruby-coffee-script,
          ruby-debian,
          ruby-emot,
          ruby-execjs,
