=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,14 @@
 $(manpages): %.1: debian/%.sgml
 	docbook-to-man $< > $@
 
+override_dh_auto_test:
+	rspec -I$(CURDIR)/debian/tdiary-core/usr/share/tdiary
+
 override_dh_auto_clean:
 	dh_auto_clean
 	chmod a-x $(CURDIR)/misc/migrate.rb
 	rm -f $(manpages)
+	rm -fr $(CURDIR)/coverage
+	rm -fr $(CURDIR)/tmp/cache
+	rm -f $(CURDIR)/public/index.rdf
+	rm -fr $(CURDIR)/public/images
