## tdiary 5.3.0

=== debian/changelog ===
tdiary (5.3.0-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream patches to support rack 3
  * Declare compliance with Debian Policy 4.7.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 10 Mar 2025 12:33:10 -0300

tdiary (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add lintian-overrides

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 27 Mar 2024 16:28:20 +0900
