=== debian/control ===
--- 
+++ 
@@ -17,16 +17,14 @@
 			   ruby-sprockets,
 			   ruby-capybara,
                            ruby-webrick
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: tdiary-core
 Architecture: all
-XB-Ruby-Versions: all
 Depends: ruby,
          ruby-debian,
          ruby-emot,
