=== debian/tests/control ===
Tests: run-test
Depends: @, @builddeps@, quilt
Restrictions: allow-stderr, build-needed
