## tdiary 5.4.0~beta3

=== debian/changelog ===
tdiary (5.4.0~beta3-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Youhei SASAKI ]
  * New upstream version 5.4.0.beta3
  * Refresh, drop patches
  * Add patch: add rack and rackup for Apache CGI
  * d/control: add ruby-rackup in Depends
  * d/rules: update for reproducible build (Closes: #1123008)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 16 Dec 2025 13:49:20 +0900
