=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 			   ruby-hikidoc,
 			   ruby-mail,
 			   ruby-rack,
+			   ruby-rackup,
 			   ruby-sprockets,
 			   ruby-capybara,
                            ruby-webrick
@@ -21,7 +22,6 @@
 Homepage: https://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary
-Rules-Requires-Root: no
 
 Package: tdiary-core
 Architecture: all
@@ -33,6 +33,7 @@
          ruby-hikidoc,
          ruby-mail,
          ruby-rack,
+         ruby-rackup,
          ruby-sprockets,
          ruby-webrick,
          ${misc:Depends},
