## tdiary 5.4.0

=== debian/changelog ===
tdiary (5.4.0-2) unstable; urgency=medium

  * Team Upload
  * autopkgtest does not need "quilt"
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 00:32:37 +0100

tdiary (5.4.0-1) unstable; urgency=medium

  * d/watch: exclude beta version
  * New upstream version 5.4.0
  * d/watch: Bump version 5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 24 Dec 2025 15:05:15 +0900
