=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: tdiary
 Section: web
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Taku YASUI <tach@debian.org>,
            Hideki Yamane <henrich@debian.org>,
@@ -18,7 +17,7 @@
 			   ruby-sprockets,
 			   ruby-capybara,
                            ruby-webrick
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary
