=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,11 @@
 	install -D -m 755 misc/convert2.rb $(DEB_DESTDIR)/usr/bin/tdiary-convert2
 	install -D -m 755 debian/tdiary-setup.rb $(DEB_DESTDIR)/usr/bin/tdiary-setup
 
+execute_after_dh_install:
+	touch -d "@$(SOURCE_DATE_EPOCH)" $(DEB_DESTDIR)/usr/share/tdiary/misc/plugin \
+		$(DEB_DESTDIR)/usr/share/tdiary/misc/lib \
+		$(DEB_DESTDIR)/usr/share/tdiary/misc/filter
+
 $(manpages): %.1: debian/%.sgml
 	docbook-to-man $< > $@
