=== debian/tests/control ===
Tests: run-test
Depends: @, @builddeps@
Restrictions: allow-stderr, build-needed
